/*     51606 : 이미지      */
.img__51606__ {max-width:100%}
.img__51606__ * {box-sizing:border-box}
.img__51606__ a {display:block;vertical-align:top}
.img__51606__ img {width:1200px;vertical-align:top}

/*     51607 : 타이틀 텍스트      */
.title__51607__ {font-size:0}
.title__51607__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__51607__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__51607__.style_top p {padding-top:10px}
.title__51607__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__51607__.style_right p {padding-right:14px}
.title__51607__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__51607__.style_bottom p {padding-bottom:12px}
.title__51607__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__51607__.style_left p {padding-left:14px}
.title__51607__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__51607__.style_circle1 p {padding-left:18px}
.title__51607__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51607__.style_circle2 p {padding-left:18px}
.title__51607__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51607__ p {font-size:34px}
	.title__51607__.style_top p:before {width:34px}
	.title__51607__.style_right p:before {height:34px}
	.title__51607__.style_bottom p:before {width:34px}
	.title__51607__.style_left p:before {height:34px}
}

/*     51608 : 실선      */
.solid_line__51608__ {display:block;position:relative;width:100%;height:30px}
.solid_line__51608__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

/*     51632 : 버튼      */
.button__51632__ {font-size:0}
.button__51632__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51632__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51632__ a {font-size:15px}
}

/*     51633 : 버튼      */
.button__51633__ {font-size:0}
.button__51633__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51633__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51633__ a {font-size:15px}
}

/*     51634 : 버튼      */
.button__51634__ {font-size:0}
.button__51634__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51634__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51634__ a {font-size:15px}
}

/*     51635 : 버튼      */
.button__51635__ {font-size:0}
.button__51635__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51635__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51635__ a {font-size:15px}
}

/*     51636 : 버튼      */
.button__51636__ {font-size:0}
.button__51636__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51636__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51636__ a {font-size:15px}
}

/*     51637 : 버튼      */
.button__51637__ {font-size:0}
.button__51637__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51637__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51637__ a {font-size:15px}
}

/*     51638 : 버튼      */
.button__51638__ {font-size:0}
.button__51638__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51638__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51638__ a {font-size:15px}
}

/*     51639 : 버튼      */
.button__51639__ {font-size:0}
.button__51639__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #7ABAF2;border-radius:0px;background:#7ABAF2;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51639__.style_line a {background:transparent;color:#7ABAF2}

@media all and (min-width:1024px){
	.button__51639__ a {font-size:15px}
}

/*     51640 : 버튼      */
.button__51640__ {font-size:0}
.button__51640__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51640__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51640__ a {font-size:15px}
}

/*     51641 : 버튼      */
.button__51641__ {font-size:0}
.button__51641__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51641__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51641__ a {font-size:15px}
}

/*     51642 : 타이틀      */
.title__51642__ {}
.title__51642__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51642__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51642__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51642__ p {font-size:22px}
	.title__51642__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51642__ p {font-size:18px}
	.title__51642__ p span {padding:0 30px}
}

/*     51643 : HTML 편집기      */
.html__51643__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51644 : 이미지      */
.img__51644__ {max-width:100%}
.img__51644__ * {box-sizing:border-box}
.img__51644__ a {display:block;vertical-align:top}
.img__51644__ img {width:619px;vertical-align:top}

/*     51645 : 타이틀      */
.title__51645__ {}
.title__51645__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51645__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51645__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51645__ p {font-size:22px}
	.title__51645__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51645__ p {font-size:18px}
	.title__51645__ p span {padding:0 30px}
}

/*     51646 : HTML 편집기      */
.html__51646__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51647 : 타이틀      */
.title__51647__ {}
.title__51647__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51647__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51647__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51647__ p {font-size:22px}
	.title__51647__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51647__ p {font-size:18px}
	.title__51647__ p span {padding:0 30px}
}

/*     51648 : HTML 편집기      */
.html__51648__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51649 : 타이틀      */
.title__51649__ {}
.title__51649__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51649__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51649__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51649__ p {font-size:22px}
	.title__51649__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51649__ p {font-size:18px}
	.title__51649__ p span {padding:0 30px}
}

/*     51650 : 이미지      */
.img__51650__ {max-width:100%}
.img__51650__ * {box-sizing:border-box}
.img__51650__ a {display:block;vertical-align:top}
.img__51650__ img {width:698px;vertical-align:top}

/*     51651 : HTML 편집기      */
.html__51651__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51652 : 실선      */
.solid_line__51652__ {display:block;position:relative;width:100%;height:10px}
.solid_line__51652__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

/*     51653 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__51653__ {box-sizing:border-box;max-width:1200px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__51653__ a {display:block;border:none}
.pm-banner_slide_responsive__51653__ a img {border:none}
.pm-banner_slide_responsive__51653__ .item {position:relative}
.pm-banner_slide_responsive__51653__ .item img {vertical-align:top}

.pm-banner_slide_responsive__51653__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__51653__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__51653__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__51653__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__51653__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__51653__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__51653__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__51653__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__51653__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__51653__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__51653__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__51653__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__51653__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__51653__.empty__51653__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__51653__ {padding:0 0px}
	.pm-banner_slide_responsive__51653__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__51653__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     51654 : 실선      */
.solid_line__51654__ {display:block;position:relative;width:100%;height:10px}
.solid_line__51654__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

